Bug 1271176 - Missing python3-openid-teams
Missing python3-openid-teams
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-openid-teams (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Uiterwijk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 06:36 EDT by Jakub Kadlčík
Modified: 2015-11-08 13:24 EST (History)
3 users (show)

See Also:
Fixed In Version: python-openid-teams-1.1-1.fc23 python-openid-teams-1.1-1.fc22 python-openid-teams-1.1-1.el7 python-openid-teams-1.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-08 01:52:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Kadlčík 2015-10-13 06:36:56 EDT
Description of problem:
There is currently no python-openid-teams package for python 3. Can you please release some? We want to use this package for oncoming feature in COPR.
Comment 1 Fedora Update System 2015-10-19 12:15:25 EDT
python-openid-teams-1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd141f7a69
Comment 2 Fedora Update System 2015-10-19 12:15:30 EDT
python-openid-teams-1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e1f8d47d74
Comment 3 Fedora Update System 2015-10-19 12:15:31 EDT
python-openid-teams-1.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-95599e68e8
Comment 4 Fedora Update System 2015-10-20 00:22:28 EDT
python-openid-teams-1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-openid-teams'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e1f8d47d74
Comment 5 Fedora Update System 2015-10-20 02:21:18 EDT
python-openid-teams-1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-openid-teams'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ba411e2c82
Comment 6 Fedora Update System 2015-10-20 11:17:07 EDT
python-openid-teams-1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-openid-teams'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-95599e68e8
Comment 7 Fedora Update System 2015-10-20 17:58:37 EDT
python-openid-teams-1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-openid-teams'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd141f7a69
Comment 8 Fedora Update System 2015-11-08 01:52:32 EST
python-openid-teams-1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-11-08 04:49:54 EST
python-openid-teams-1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-11-08 12:51:37 EST
python-openid-teams-1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-08 13:24:11 EST
python-openid-teams-1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.